.row{
	margin-left: 0;
	margin-right: 0;
}
a{
	color: #84177f;
}
html,body{
	width: 100%;
	background-color: #def2f4;
}

.container {
	max-width: 880px;
	padding: 0px;
	box-shadow: 0px 0px 19px 1px gray
}
#main,
#container,
#mainbg{
	width: 100%;
	background-image: none;
}
#main #menu{
	z-index: 1;
}
#main #header{
	background-size: contain;
	height: 100%;
}
#main #header,
#footer,
#center,
#container,
#footermain,
#footermain #footer{
	width: 100%;
 left: 0px;
 margin-left: 0px;
}
#footermain,
#footermain #footer,
#footermain #footer #footerblok{
	height: auto;
	min-height: 160px;
	margin-left: 0px;
}
#footermain #footer{
	padding-left: 20px;
}
#content iframe{
	width: 100%;
}
.col-sm-3,
.col-sm6{
	padding:0px;
}
#main #rechts a{
	width: 0px;
}
/*@media(min-width:894px)*/
	#main #rechts{
		width: 100%;
		padding-left: 50px;
	}
	#main #rechts a{
		display: inline;
	}
/*}*/
#main #rechts{
	width: 100%;
		text-align: center;
}
.contactblok{
	float:none;
	text-align: left;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-right: 0px !important;
	/*padding-left: 20px*/;
}
#contact h1{
	padding-left: 20px;
}
#main #menu #uptodateblok {
	margin-left: auto;
	margin-right: auto;
}
#main #menu #searchblok{
	text-align: center;
}
#main #menu #menublok1,
#main #menu #uptodateblok,
#main #menu #uptodateblok .knop{
	width: 100%;
}
#main #menu #uptodateblok .knop{
	height: auto;
	white-space: normal;
}
@media(max-width:600px)
{
	#main #content img{
	width: 100% !important;
	height:auto;
	
	}
}
.navbar-toggle {
	position: relative;
	float: none;
	padding: 9px 10px;
	margin-right: 0;
	margin-bottom: 0;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color:   #6fc5cc;
	/*#e2001a;*/
	/*margin-top: -40px*/;
}
.icon-bar{
	background-color: white;
}
@media(max-width:767px){
	#content_right{
		display: none;	
	}
	#main #content,
	#main #menu #menublok1{
		margin-top: 0;
	}
}
#toggleBtn{
	position: relative;
	text-align: right;
	padding-right: 3px;
	margin-top: -45px;
}
@media(min-width:768px){
	#main #menu{
		margin-right: 20px;
		padding-right: 10px;
	}
	#content_right{
		margin-left: -20px;
	}
}
#main #menu #menublok1{
	border-top-width: 5px;
}
#twitter-widget-0{
	min-width: 0px;
	width: 100%;
}
#footer .col-sm-4,
#footer .col-xs-4{
	padding-left:0px;
	padding-right: 0px;
}
@media(min-width:768px) {
#content { 
padding-left: 0;	}
}
}

/* extra font styling */
.mainmenu{
	font-size:14px;
}
#menublok1 .mainmenusub, #menublok1 .submenuselect,
#main #content p,
#footermain #footer,
#main #content,
#main #content li,
#main #rechts a,
#main #rechts p, #main #rechts ul, #main #rechts ol,
#main #content a,
#content td{
	font-size: 12px;
}
.sessiontitle,
.sessiontitle a,
.sessiontitle p{
	color:white !important;
}

#congresscalendar #byinterest { display:none; }


  .bubble {
    position: relative;
    width: 75%;
    height: auto;
   display:inline-block;
    padding:5px;
    padding: 1px;
    background: #c0a3cd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    margin-left: 20px;
  	  margin-bottom: 20px;
  	  	  margin-top: 20px;
   
}

  .bubble:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 34px;
    border-style: solid;
    border-width: 15px 15px 0;
    border-color: #c0a3cd transparent;
    display: block;
    width: 0;
    z-index: 1;
}

.headline { padding:10px; color:white; text-align:left; display: inline-block; font-size: 18px; font-weight:bold;}

html, body { background-color: #faeaff; }
